Subject: bug#8594: 23.2; flyspell ignores first line in message-mode

From: Stefan Monnier <[email-masked]>
Date: Mon, 02 May 2011 13:05:11 -0300

> However, this incorrectly assumes that any such buffer will always begin
> with a header.  I use message-mode to edit the email body only, and I find
> that flyspell ignores the whole first paragraph of such a buffer.

You're misusing message-mode.  I'd be surprised if there aren't more
"bugs" in such a circumstance.  Why don't you solve the problem right by
using message-mode as intended: add a dummy header.

        Stefan